/* Flip arrow icons */
html[dir="rtl"] .icon__arrow-right-up {
  transform: scaleX(-1);
}



/* Flip Swiper nav arrows */
html[dir="rtl"] .swiper-button-next,
html[dir="rtl"] .default-next {
  transform: scaleX(-1);
}

html[dir="rtl"] .swiper-button-prev,
html[dir="rtl"] .default-prev {
  transform: scaleX(-1);
}

/* Flip AOS horizontal animations */
html[dir="rtl"] [data-aos="fade-right"] {
  transform: translate3d(-50px, 0, 0);
}

html[dir="rtl"] [data-aos="fade-left"] {
  transform: translate3d(50px, 0, 0);
}
html[dir="rtl"] .partners__track {
    animation-direction: reverse !important;
}
